<javaview-models>
<date>Tue Oct 4 02:29:24 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>maple_rect.dxf</model>
<model>mech.dxf</model>
<model>nefertiti.dxf</model>
<model>pipes.dxf</model>
<model>venus.dxf</model>
</models>
</javaview-models>
